# OnDeVoice

Someone has given a user the -v flag

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = devoiced nick

Window
Channels window
Description
Triggered when someone sets a -v (devoice) flag to someone in the active channel.
See also
OnDeVoice

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Tue Apr 5 02:51:09 2005